MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004320ATutorContentpublic2010-06-10 12:112010-09-22 11:52
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004320: extra slach with accessibility icon in C/E
DescriptionThere is an extra slash in the path to the accessibility icon in the content editor tool bar.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004322)
greg (administrator)
2010-06-10 12:17

also an extra slash for the content editor tools
(0004360)
cindy (administrator)
2010-06-24 11:44

SVN revision: 10038

Affected: mods/_core/editor/js/edit.js

- Issue History
Date Modified Username Field Change
2010-06-10 12:11 greg New Issue
2010-06-10 12:11 greg Affects version => SVN
2010-06-10 12:17 greg Note Added: 0004322
2010-06-16 12:42 greg Status new => assigned
2010-06-16 12:42 greg Assigned To => greg
2010-06-22 08:42 greg Assigned To greg => cindy
2010-06-24 11:44 cindy Status assigned => resolved
2010-06-24 11:44 cindy Fixed in Version => 2.0
2010-06-24 11:44 cindy Resolution open => fixed
2010-06-24 11:44 cindy Note Added: 0004360
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker